{
  "compilerOptions": {
    "target": "es2016",
    "module": "commonjs",
    "outDir": "./build",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipLibCheck": true,
    "paths": {
      "@/*": [
        "./*"
      ]
    }
  },
  "include": [
    "src/**/*.ts",
    "src/**/*.json",
    ".env"
  ],
  "exclude": [
    "node_modules",
    "src/http",
    "src/logs",
    "src/tests",
    "src/**/*.test.ts"
  ]
}